---
search:
  tags:
    - Submissions
    - GET
seo:
  description: >-
    List every line the submission endpoint answered. Reference for the GET
    /api/admin/submissions endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: List every line the submission endpoint answered
  badge: GET
title: List every line the submission endpoint answered
type: openapi-operation
---
`GET /api/admin/submissions`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "submissions": [
    {
      "id": "string",
      "teamId": "string",
      "teamHandle": "string",
      "teamNumber": 0,
      "flag": "string",
      "flagRefId": "string",
      "victimTeamId": "string",
      "serviceId": "string",
      "serviceSlug": "string",
      "flagTick": 0,
      "tick": 0,
      "status": "unknown",
      "submittedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "limit": 0,
  "offset": 0
}
```
